Subject: Re: Fork of abandoned SVN mirror - how to keep up to date with the SVN

From: jamespetts <[email-masked]>
Date: Sun, 29 Mar 2009 05:53:23 -0700 (PDT)

Heya,

On Sun, Mar 29, 2009 at 14:08, jamespetts <[email-masked]> wrote:
> "fatal: ambiguous argument 'trunk': unknown revision or path not in the working tree.
>
> "use '--' to separate paths from revisions".
>
> What am I doing wrong this time...?

You can do "git branch -a" to see which branch name git svn uses, it
might be 'git-svn', it depends on which version you're using I think.

Thank you for the suggestion - the first part seemed to work: once I got the correct name, "...reset --hard" responded with:

"HEAD is now at 4939935 first commit".

However, when I tried "git svn rebase" again, I still got this error:

"Unable to determine upstream SVN infromation from working tree history".

Have I done something wrong...?
-- 
View this message in context: http://n2.nabble.com/Fork-of-abandoned-SVN-mirror---how-to-keep-up-to-date-with-the-SVN-tp2548952p2552470.html
Sent from the git mailing list archive at Nabble.com.